frame {
	margin-left: 0;
	margin-top: 0;
}

body { 
	  
	margin-left: 0;
	margin-top: 0;
	background-color: #CCCCCC;
	
}

table.default { 
	background-color: White; 
}

td { 
	font-size: 10pt; 
}
	
td.titre {
	font-family: Verdana;
	font-size: 10pt;
	color: #ff9933;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
}

td.titre a:link, td.titre a:visited {
	color: #ee7700;
	text-decoration: none;
}

td.titre a:hover {
	color: #ff9933;
	text-decoration: none;
}

td.titre-selected {
	font-family: Verdana;
	font-size: 10pt;
	color: #ffffff;
	background-color: #ff9933;
	font-weight: bold;
	text-align: center;
}

td.menu {
	font-family: Verdana;
	font-size: 9pt;
	color: White;
	text-align: center;
	height: 25px;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	font-style: normal;
	
	}

td.menuCote {
	font-family: Verdana;
	font-size: 9pt;
	color: White;
	text-align: right;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: top;
	font-style: normal;
	
	}

td.menuCoteSelected, td.menuCoteSelected a:link, td.menuCoteSelected a:visited, td.menuCoteSelected a:hover  {
	font-family: Verdana;
	font-size: 9pt;
	color: #404040;
	text-align: right;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: top;
	background-color: White;
	font-style: normal;
	text-decoration: none;
}

td.submenu {
	font-family: Verdana;
	font-size: 10pt;
	color: White;
	text-align: right;
	font-weight: bold;
	vertical-align: middle;
	font-style: italic;
		background-color: #7BA6CF;
	}
td.menuSelected {
	font-family: Verdana;
	font-size: 9pt;
	color: #404040;
	text-align: center;
	height: 25px;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	background-color: White;
	font-style: normal;
}


#submenu {
	color: #ff9933;
	font-family: Verdana;
	font-size: 8pt;
	font-style: italic;
}

td.menu a:link, td.menu a:visited {
	color: #404040;
	text-decoration: none;
	font-style: normal;
}

td.menu a:hover {
	color: #ffffff;
	text-decoration: none;
	font-style: normal;
}

td.menuCote a:link, td.menuCote a:visited {
	color: #404040;
	text-decoration: none;
	font-style: normal;
}

td.menuCote a:hover {
	color: #ffffff;
	text-decoration: none;
	font-style: normal;
}

#foldheader {
	line-height: 15px;
	font-family: Verdana;
	font-size: 9pt;
	cursor:pointer;
	cursor:hand ; 

	list-style-image:url(/images/arrow.gif)
}
	
#foldinglist {
	line-height: 15px;
		font-family: Verdana;
	font-size: 9pt;
	list-style-image:url(/images/arrow.gif)
}

A:link	   {color:#ffffff; text-decoration:none;}
A:hover	   {color:#FF8C00; text-decoration:none;}
A:visited  {color:#ffffff; text-decoration:none;}


td.corps { 
background-color: #7BA6CF;
	text-align: justify;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-family: Verdana;
	font-size: 9pt;
	color: #404040;
}

td.credits {
	font-size: 9px;
	font-style: italic;
	color: #566D83;
	width:100%;
	text-align: left;
}

td.credits A:link, td.credits A:visited {
      color:#ffffff; text-decoration:none;
}

td.credits A:hover {
      color:#ffffff; text-decoration:underline;
}

#container {
  background-color: White;  
  color: #696969;  
  border: none;  
  width: 470px;
  height: 510px;  
  position:relative;
  overflow: auto;
  scrollbar-base-color: #7BA6CF;
  scrollbar-shadow-color: White;
  scrollbar-darkshadow-color: White;
  scrollbar-3dlight-color: White;
  scrollbar-arrow-color: White;
  scrollbar-face-color: #7BA6CF;
  scrollbar-highlight-color: White;
  scrollbar-track-color: White;
                                                                }

nscontainer-id {
  background-color: White;  
  color: #696969;
  border: none;
	width:470px;
	height:510px;
	clip: "0,0,300,380"
}

#content {
	position: absolute;
	width: 452px;
	left: 0;
	top: 0;
	text-align: justify;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	  overflow: auto;
  scrollbar-base-color: #7BA6CF;
  scrollbar-shadow-color: White;
  scrollbar-darkshadow-color: White;
  scrollbar-3dlight-color: White;
  scrollbar-arrow-color: White;
  scrollbar-face-color: #7BA6CF;
  scrollbar-highlight-color: White;
  scrollbar-track-color: White;
	}

nscontent-id {
	width:452px;
	height:510px;
	visibility: hidden;
text-align: justify;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

